Éléhard de Krause (également Eilhard, Eilart, Eilert, Elehard ou Eléard von Krause ou Kruse), baron de Kelles et de Turaida, né en principauté de Dorpat (Tartu, actuelle Estonie) et mort en 1587 en duché de Prusse (actuel oblast de Kaliningrad), était un aristocrate et aventurier germano-balte, dernier voué (stiftvogt) de la principauté épiscopale de Dorpat dans les années 1550-1560 et ambassadeur de la Confédération de Livonie auprès du tsar Ivan IV le Terrible. 
Ayant participé aux différentes ambassades livoniennes déléguées à Moscou à partir de 1558[1] ; son nom reste attaché aux tractations menées tout au long de la guerre de Livonie pour faire échapper la Confédération de Livonie (Estonie et Lettonie actuelles) au dépeçage programmé de son territoire entre l'Union de Pologne-Lituanie, le tsarat de Russie et les royaumes de Danemark et de Suède. 
Notes et références 
Dix ans captif en Russie, il est extrait des geôles par le tsar et envoyé par lui en ambassade à l'Ouest pour travailler à l'émergence d'un nouveau royaume de Livonie, désormais vassal de la Russie, et à l'élévation du duc Magnus de Holstein à la couronne de ce nouvel État[1]. 
Trahi par ce prince peu de temps après l'échec du siège de Tallinn de 1571, il tente de soulever sa ville natale de Dorpat (Tartu) contre l'occupant russe, mais les troupes du tsar sont trop nombreuses[1] et le contraignent à rejoindre la partie du pays sous contrôle polono-lituanien pour se mettre au service du roi Sigismond II Auguste. 
Il est confirmé par ce prince dans sa dignité de baron et, les domaines héréditaires[1] de sa famille demeurant sous domination russe (baronnie de Kelles, seigneurie de Kioma et Metshof, etc.), il lui est attribué la baronnie et capitainerie de Turaida (Treyden), un des derniers actes du roi de Pologne qui s'éteint le 5 juillet 1572. Il conservera cette forteresse jusqu'en 1585 avant de s'éteindre en 1587. 
Famille 
Éléhard de Krause était marié à Katharina von Tiesenhausen, fille de Dietrich von Tiesenhausen et Maria von Uexküll[1] dont il eut : fils, décédé le 5 mars 1571 au siège de Tallinn, fils, prénommé Fabian et qui continua la ligne. 
Lembe Lokk (née en 1975 à Tallinn ) est une chanteuse, musicienne et compositrice estonienne basée en France. Poétesse publiée, elle est aussi comédienne et performeuse-improvisatrice dans l'espace publique. Lembe Lokk est fondatrice de l'Ecole Estonienne de Paris. 
En 2018, l'Académie Charles Cros l'a récompensé par le «Prix de la Créativité» . 
Le Ministère des Affaires Etrangères de l'Estonie a reconnu son travail de diffusion de la culture estonienne dans le monde. 
2011 "Rouge Madame", Rouge Madame 2017 "Comment te traduire" 2019 single «öö hääled» Rouge Madame feat. 
Lembe Lokk 2019 single «samm sammult» Rouge Madame feat. 
Lembe Lokk 2019 dans «Nightingales in Berlin», David Rothenberg 
Publications 
«ces longues mues», Rafael de Surtis, France 2011. 
ISBN 978-2-84672-222-3 "mujal nüüd / elsewhere today", Edition Penikoorem . 
88 p. ISBN 9789949734351 "aujourd'hui ailleurs / elsewhere today", Arts Frontières, France 2020 ISBN 978-2-9575309-0-8 
Cinéma 
Récompenses 
2013 Certificat de diplomatie citoyenne du ministère des Affaires étrangères de l'Estonie 2018 Prix de la créativité Académie Charles Cros 2018 Artiste Sélection Chroniques Lycéennes 
Le portail du jazz estonien Page d'accueil de l'artiste 
Lembe Lokk a étudié la littérature Russe aux Universités de Tartu et de Voronej et la littérature Africaine francophone à l'INALCO à Paris avant d'être diplômée en Lettres Françaises à la faculté de philosophie de l'Université de Tartu. 
Elle a étudié le chant jazz au CIM / INFIMM et la musique improvisée sous la direction d'artistes internationaux (Jim Black, Mark Feldman, Ellery Eskelin, Mark Dresser, Frédéric Blondy). 
Elle a étudié le théâtre avec Anne Bogart ( SITI Company, NYC) et Tiffany Stern, et a longtemps été membre de Pantheatre- Roy Hart. 
Parcours artistique 
Essentiellement reconnue en tant que chanteuse, elle a également participé à des productions théâtrales (Philippe Malone, Nadège Prugnard, Marie-Do Fréval), composé des musiques pour vidéos d'art (Eléonore de Montesquiou, Karine Bonneval) et courts métrages (Eva Pervolovici, Ingrid Hübscher), ainsi que participé à des performances pluridisciplinaires . Sa carrière musicale est très diversifiée: elle a fait de l'improvisation libre, du jazz, de la musique contemporaine et baroque. Elle a collaboré avec des artistes internationaux tels que David Rothenberg, Korhan Erel, Charlie Rauh et Peter Herbert. 
Les textes et l'usage des mots jouent un rôle important dans le travail de Lokk. La polyvalence de sa voix reflète sa vaste expérience dans des projets scéniques très divers. 
En 2018, elle a été invitée à participer à la conférence TEDx Tallinavangla. 
Outre la peinture et les arts graphiques, Raus a créé plusieurs projets de vitraux contemporains. Le plus connu d'entre eux est le vitrail de l'église Saint-Jean de Tartu, qui a par ailleurs été nommé la meilleure œuvre d'art monumentale de la décennie et a reçu de ce fait le prix Kristjan Raud en 2002. De 2000 à 2003, Raus a mené à bien divers projets : celui du vitrage, conçu et peint par lui-même, à l'église Saint-Laurent de Kuressaare, l’ensemble des fenêtres de la cantine de l'école secondaire des sciences de Tallinn, qui s’est vu décerné le premier prix du concours organisé par la ville de Tallinn, ainsi que les murs de verre contemporains de l'hôtel EVE à Viljandi. 
Rein Tammik (né le 22 mars 1947 à Valga ). 
Né en 1947 la ville universitaire de Tartu, en Estonie, Rein Tammik a étudié au beaux arts de Tartu Il a crée un groupe avant garde le Visarid, groupe ayant Kaljo Pollu comme responsable à la fin de ses études. Kaljo Pollu disait de Tammik qu'il était le plus talentueux artiste en Estonie et Tammik était reconnu comme un avant gardiste, un Hyperrealiste et pop artiste. Dans les années 1980, Tammik était invité à Moscou pour plusieurs exhibitions et Galerie Tretiakov lui a acheté plusieurs toiles. 
Il a été sélectionné par la Galerie des trois soeurs, et cette galerie l'a aidé à s'installer en Normandie, lieu ou il réside toujours. Rein Tammik est le symbole de la vitalité de l'Art Estonian, Ants Juske, éminent, art critique le considérait comme le meilleur artiste Estonien dans les années 1990 et à ce titre il a été invité en France avant la libération de l'Estonie . Durant les années 1990 à 1993, il a décidé à son arrivée en Normandie de créer une forme d'expression hyperréalisme émotionnelle s'inspirant fortement des impressionnistes Normands tels que Monet, Courbet. 
Ce langage artistique est constitué par l'observation des lumières, des sujets, des émotions inspirées, de sentiments, d'images, ancrées de son pays d'origine l'Estonie. Ces peintures de Tammik des années 1990 à 1993 sont introuvables, sont dans différents Musées et auprès de collectionneurs avisés. C'est pourquoi l'hyperréalisme soviétique de sa période 1970 à 1985 est moins recherché que ses compositions des débuts 1990 où le traumatisme soviétique a disparu et est substitué par la réalisation de ses rêves et art trouvé l'une des meilleures école de peinture du monde et a suiv la voie des Konrad Mägi et Eduard Wiiralt, ce dernier reposant près d'Edith Piaf au cimetière Père Lachaise . 
Joha Heiman ( 28 juin 1911, Estonie - 11 décembre 1999 ) [1] était la compagne et muse estonienne du chanteur et poète français Georges Brassens (1921-1981), à qui ont été dédiées plusieurs chansons devenues patrimoine culturel français. 
Joha Heiman, 19 ans, est arrivé en France en 1930. 
Elle vécut à Paris avec sa tante, puis dans une pension de jeunes-filles. 
Elle travaillait comme couturière et enseignait l'allemand. 
En 1934, Joha rencontre Jean-Paul Ruskoné et se marie. 
Un fils, Yvon, est né. 
Le mariage n'a pas été heureux et ont divorcé. 
Joha Heiman rencontre Georges Brassens à Paris en 1947, près de dix ans avant qu'il devienne connu. 
L'histoire d'amour a duré plus de 30 ans. 
Brassens s'est tellement inspiré de l'Estonienne qu'il lui a dédié ses plus belles chansons ("Je me suis fait tout petit", " Saturne ", " J'ai rendez-vous avec vous "). 
Georges et Joha s'aimaient, mais préféraient vivre séparément et ne jamais se marier. 
"Je suis honoré de ne pas vous demander la main", écrit Georges Brassens dans sa chanson "La non-demande en mariage" (1966) en hommage à Joha Heiman, connu par des milliers d'admirateurs de Brassens sous le nom de Püpchen (une marionnette allemande). 
Après la mort de George en 1981, Joha est restée seule pendant des années. 
Püpchen décède en 1999 et est enterré aux côtés de Georges au cimetière du Py à Sète. 
Marcel Johannes Kits Musée d'histoire estonien le 28 mars 2014 
Marcel Johannes Kits a commencé ses études de violoncelle à l'âge de cinq ans avec Lembi et Reet Metsa, en 2002 il entre dans la classe de violoncelle de Laine Leichter au Tallinn Music High School et continue dans la classe de violoncelle de Mart Laas à la même école en 2011. [1]. À partir de 2014, il étudie avec le professeur Francis Gouton à l'Université de musique de Trossingen, en Allemagne. 
A partir de 2018, il poursuivra ses études à l'Université des Arts de Berlin, en Allemagne, dans la classe du professeur Jens Peter Maintz. 
Marcel Johannes Kits joue le violoncelle de Francesco Ruggeri à Crémone en 1674. 
L'instrument a été mis à sa disposition par la fondation allemande Deutsche Stiftung Musikleben. 
Leida Lepik ( 13 décembre 1968 [1] - 14 mars 2022 ) est une géographe et cartographe estonienne. 
Elle est diplômé de l'Université de Tartu en tant que géographe en 1991. 
Elle est directrice de la société d'édition de cartes Regio . 
Distinction 
Ordre de l'étoile blanche d'Estonie, quatrième classe, en 2021 [1] 
Notes et références 
↑ ↑ 
"Leida Lepik ne voyage qu'avec une carte" Äripäev, 7 juin 2006 Raimu Hanson : « Leida Lepik, chef de la Région, est décédée » Tartu Postimees, 15 mars 2022 "Leida Lepik reisib vaid koos kaardiga" Äripäev, 7. juuni 2006 Raimu Hanson: "Suri Regio juhataja Leida Lepik" Tartu Postimees, 15. märts 2022 
Helen Sooväli-Sepping (née le 17 décembre 1974 ) est une géographe estonienne. 
Elle fait des études scandinaves à l'Université de Tartu . 
Elle soutient son doctorat en 2004 avec une thèse sur la "Valse de Saaremaa : Imagerie du paysage de l'île de Saaremaa au XXe siècle". 
De 2016 à 2020, elle est professeure à l'Université de Tallinn et conservateur de la spécialité de l'urbanisme et de la gestion de l'environnement. 
Distinction 
Ordre du mérite de Tallinn 2019 
Julie Depardieu, née le 18 juin 1973 à Boulogne-Billancourt, est une actrice française. 
Prix et récompenses 
Julie Depardieu a reçu en 2004 le César du meilleur espoir féminin et le César du meilleur second rôle féminin pour sa prestation dans La Petite Lili de Claude Miller. 
Elle a obtenu à nouveau en 2008 le César du meilleur second rôle féminin pour son rôle dans le film Un secret. 
Elle vit désormais avec Philippe Katerine, rencontré en 2010 sur le tournage du film Je suis un no man's land. 
Ils ont deux enfants, Billy né le 16 juin 2011, et Alfred né le 8 août 2012. 
De 2001 à 2008, elle a été en couple avec le violoniste Laurent Korcia. 
Révélation précoce (années 1980) 
Pour gagner un peu d'argent, Sophie Maupu s'inscrit dans une agence de publicité pour enfants et adolescents où elle est repérée[5]. 
Après une audition passée par hasard, elle obtient en 1980, à l'âge de 13 ans, le premier rôle du film culte de Claude Pinoteau, La Boum, qui semble traverser les frontières et les générations. 
Le personnage de Vic, adolescente romantique et rebelle, lui apporte une célébrité immédiate. 
Elle reprendra d'ailleurs le même rôle dans le second volet de la série, La Boum 2, en 1982, qui lui vaudra le César du meilleur espoir féminin en 1983. 
Claude Pinoteau lui offrira en 1988 le rôle de Valentine dans L'Étudiante, comédie romantique qui obtiendra elle aussi un franc succès. 
Pendant le tournage de La Boum, Claude Pinoteau lui suggère de prendre un pseudonyme et lui propose de choisir dans une liste de noms d'avenues de Paris. 
Son choix se porte sur Marceau afin de conserver l'initiale de son nom de famille[6]. 
Sophie Danièle Sylvie Maupu, dite Sophie Marceau, est une actrice et réalisatrice française, née le 17 novembre 1966 à Paris. 
L'actrice au Festival de Cannes 2004. 
Elle a été révélée à l'âge de 13 ans par le film La Boum, qui lui a permis de devenir d'emblée une vedette du cinéma français. 
Avec La Boum 2, elle obtient le César du meilleur espoir féminin. 
Angèle Van Laeken, simplement dite Angèle, est une autrice-compositrice-interprète, instrumentiste et productrice belge, née le 3 décembre 1995 à Uccle. 
Cyril Lignac est un chef cuisinier, pâtissier et animateur de télévision français, né le 5 novembre 1977 à Rodez[1][2] (Aveyron). 
Il est chef et propriétaire du restaurant Le Chardenoux dans le 11e arrondissement, des restaurants Aux Prés et Le Bar des Prés dans le 6e arrondissement, du bar à cocktails Dragon dans le 6e arrondissement, des boutiques La Pâtisserie Cyril Lignac dans les 6e, 11e, 15e, 16e et 17e arrondissements et de la boutique La Chocolaterie Cyril Lignac dans le 11e arrondissements de Paris. 
Il a été chef-propriétaire du restaurant gastronomique Le Quinzième (1 étoile Michelin) dans le 15e arrondissement de Paris jusqu'à sa fermeture en juillet 2019. 
Il est animateur dans de nombreux programmes culinaires sur la chaîne M6 et est auteur de livres de recettes chez Hachette Pratique et aux Editions de La Martinière principalement. 
En 2012, un sondage le consacre « Chef préféré à la télévision » en France[3]. 
En 2019, il fait partie des trois chefs français les plus suivi sur Twitter[4]. 
En mai 2020, il compte 2,1 millions d'abonnés sur son compte Instagram. 
Philippe Blanchard, dit Philippe Katerine, est un auteur-compositeur-interprète, acteur, réalisateur et écrivain français, né le 8 décembre 1968 à Thouars dans les Deux-Sèvres[1],[2]. 
Album studio 
2017 : Morale 2 2019 : Chocolat 
Roméo Elvis, né le 13 décembre 1992 à Uccle (Belgique)[1], est un rappeur belge[2],[3]. 
Cristina Córdula, née le 30 octobre 1964 à Rio de Janeiro, est une animatrice de télévision et conseillère en image franco-brésilienne. Auparavant, elle a également été mannequin[2]. 
Marcel Desailly, né Odenkey Addy Abbey, le 7 septembre 1968 à Accra (Ghana), est un footballeur international français évoluant au poste de défenseur central. 
Il possède l'un des palmarès les plus étoffés de l'histoire du football français. 
Élisabeth Depardieu (née Élisabeth Guignot le 5 août 1941 dans le 14e arrondissement de Paris) est une actrice et parolière française. 
Elle épouse Gérard Depardieu le 11 avril 1970. 
Le couple se sépare au début des années 1990, mais ne finalise son divorce qu'en 2006. 
Elle est la mère de Guillaume (1971-2008) et de Julie Depardieu (1973). 
La rentrée scolaire est la reprise de l'enseignement dans les établissements d'éducation après les grandes vacances. 
Elle marque le début d'une année scolaire. 
Dans de nombreux pays, elle suit généralement la pause estivale, en Europe, et varie dans l'année selon la position géographique : de juillet à septembre dans l'hémisphère nord, et de janvier à février dans l'hémisphère sud. 
La période est alors associée à la reprise de l'activité en général, qu'elle soit économique ou politique, après la période de ralentissement au cours des vacances. 
Cependant, la rentrée scolaire peut aussi avoir lieu au printemps, par exemple au Japon et en Corée du Sud. 

